Subject: Now, the bad news about NewWin

From: Carlos McEvilly <[email-masked]>
Date: Sun, 23 Aug 1992 10:50:03 EST

A few days ago I posted some initial impressions of a Chinese
word processor, NewWin, that runs under English Windows 3.0
and 3.1.  After spending more time playing with it, some
shortcomings became evident:

- the version I have is a Beta release.  The salesman did not
  tell me this when he took my money.  He did tell me I could
  upgrade later, but did not know the specifics of how much an
  upgrade would cost.

- on a 486 and a 386, the program ran just fine.  On a 286, it
  crawled.  All of the machines I tried it on have 8MB of memory.

- it didn't work on the one machine I tried that had Windows 3.0.
  (English).  After upgrading that machine to 3.1, it worked.

- it doesn't know how to handle the form feed character which is
  often embedded in ASCII and Big-5 documents.  On encountering
  this character, it printed blank pages without end...

- although font size may be adjusted, to do so you simply change
  the scale at which the entire document is printed.  Therefore
  every character in the document is the same size.

- likewise, only one font can be used per document. You can't
  have a different font (even boldface) for a single line, much
  less for several characters in a line.

- although it prints fine using an HP Laserjet III (the only
  printer available to me to try), the quality is obviously that
  of a bitmapped font, and contrasts sharply with the better look
  of the vector fonts provided by (MS) CWIN (Microsoft Windows
  Chinese Edition).

======== and now some positive notes ===============

- NewWin is useful as a way to print a Chinese document simply and
  without having to have MS CWIN installed on your system.  So it
  could be very useful to people who want to save hard disk space
  or who don't have CWIN.

- It only requires you to have 1.4 megabytes of its files on the
  hard disk, if you can make do with only one font.  Each additional
  font takes 1 megabyte, and these need only be copied into the
  NWIN directory to make them available for choice in the NewWin
  menu.

- NewWin has a nice feel to it. In my opinion, it is aimed very well
  at the current Taiwan market, since it provides the PE2 / PE3 look
  and feel that everybody here is used to, while also adding the
  Windows features and convenience without the risks of changing over
  to the buggy CWIN product.